الاستماع للقران الكريم          مركز رفع الصور         صفحتنا علي الفيس بوك

           

تنبية مهم لكل عضو قبل طرح المواضيع :: لتفادي إيقاف العضوية وحذف جميع المواضيع نأمل من كل عضو طرح مواضيعه في القسم المخصص لها وإلا سوف يتم حذف جميع مواضيعه وحظر عضويته فـوراً ..


آخر 10 مشاركات تعلم التسويق الالكترونى بالكامل فى24ساعة (الكاتـب : ريتا ل - )           »          Topaz DeNoise AI 2.1.2 (x64) (الكاتـب : mitsumi - )           »          💦💦اربح حتي 650$ علي كل 1000 احالة/ريفيرال تجلبه - - موقع... (الكاتـب : Guru - )           »          TriSun Duplicate MP3 Finder Plus 10.0 Build 022 ... (الكاتـب : mitsumi - )           »          Topaz Sharpen AI 2.0.5 (x64) (الكاتـب : mitsumi - )           »          Topaz DeNoise AI 2.1.1 (x64) (الكاتـب : mitsumi - )           »          ThunderSoft Video to GIF Converter 3.0 Portable (الكاتـب : mitsumi - )           »          ThunderSoft Video to GIF Converter 3.0 (الكاتـب : mitsumi - )           »          SyncBird Pro 3.0.1 macOS (الكاتـب : mitsumi - )           »          Sublime Merge 1.0.0.1 Build 2004 Dev macOS (الكاتـب : mitsumi - )

إضافة رد
 
أدوات الموضوع انواع عرض الموضوع
  #1  
قديم 2020-02-25, 04:22 PM
Trust_Uploader Trust_Uploader غير متواجد حالياً
عضو برونزي
 
تاريخ التسجيل: Sep 2017
المشاركات: 38,024
Trust_Uploader is on a distinguished road
افتراضي Ni-slsc 19.5



NI-SLSC 19.5 | 691.3 mb
The National Instruments product team is pleased to announce the availability of NI-SLSC 19.5, is an instrument driver that provides support for SLSC (switch, load, and signal conditioning) hardware.

NI-SLSC 19.5 Readme - Date: August 2019
New Features
NI-SLSC 19.5 added the following new features:
- Improved the timeout behavior of the Execute Device Command VI. Previously, if you execute a command when another command is already running, the Execute Device Command VI returns an error immediately, regardless of the value of timeout. In NI-SLSC 19.5, the Execute Device Command VI waits before timeout even if another command is already running.
- Reduced the execution time of the Reserve Device VI for an SLSC module.
Supported Hardware
- SLSC-12001 chassis
- SLSC modules that comply with SLSC MDK 1.4 or earlier
NI-SLSC is an instrument driver that provides support for SLSC (switch, load, and signal conditioning) hardware and provides driver support for customers using switch, load, and signal conditioning (SLSC) devices with NI data acquisition devices, such as PXI and CompactRIO. It integrates switches, loads, and signal conditioning to extend the capabilities of systems based on the PXI and C Series platforms. NI-SLSC standardizes connectivity and provides a modular approach to signal conditioning, fault insertion, and other test needs. NI-SLSC also includes a switch routing API that enables you to control and configure both NI and third-party SLSC switches in LabVIEW.
In this video Bloomy's Principal Engineer, Bill Eccles explains how SLSC provides an enabling technology that allows us the integrators to build systems more completely and quickly using PXI, SLSC, and other components for our customer's needs.






Since 1976, National Instruments empowers engineers and scientists with a software-centric platform that incorporates modular hardware and an expansive ecosystem. This proven approach puts users firmly in control of defining what they need to accelerate their system design within test, measurement and control. NI's solution helps build high-performance systems that exceed requirements, quickly adapt to change and ultimately improve the world.
Product: NI-SLSC
Version: 19.5
Supported Architectures: 32bit / 64bit
Website Home Page :
كود:
www.ni.com
Language: english
System Requirements: PC *
Supported Operating Systems: *
Software Prerequisites:
Size: 691.3 mb


NI-SLSC 19.5 supports the following operating systems:
- Windows 10/8.1*/7 SP1**
- Windows Embedded Standard 7 SP1**
- Windows Server 2012 R2*
- Windows Server 2008 R2 SP1**
* NI software installs VC2015 Runtime and .NET 4.6.2. Windows 8.1 and Windows Server 2012 R2 require Microsoft updates to support these items.
** NI software is signed with a SHA-256 certificate. Windows 7 SP1, Windows Embedded Standard 7 SP1, and Windows Server 2008 R2 SP1 require Microsoft updates to support SHA-256.
Application Software Support
NI-SLSC 19.5 supports the following application software versions, including service packs
LabVIEW 2016, 2017, 2018, 2019
LabVIEW Real-Time Module* 2016, 2017, 2018, 2019
* NI-SLSC supports Phar Lap ETS and NI Linux Real-Time targets, but does not support VxWorks targets.
Note: Install programming environments such as NI LabVIEW or Microsoft Visual Studio before installing this product.

رد مع اقتباس
إضافة رد

أدوات الموضوع
انواع عرض الموضوع

تعليمات المشاركة
لا تستطيع إضافة مواضيع جديدة
لا تستطيع الرد على المواضيع
لا تستطيع إرفاق ملفات
لا تستطيع تعديل مشاركاتك

BB code is متاحة
كود [IMG] متاحة
كود HTML معطلة

الانتقال السريع

|

اعلانك يراه الكثير ... بأرخص الأسعار

Powered by vBulletin® Copyright ©2000 - 2020, Jelsoft Enterprises Ltd. TranZ By Almuhajir